{
  "Authentication": {
    "PocketId": {
      "Authority": "https://identity.lesko.me",
      "ClientId": "21131567-fea1-42a2-8907-21abd874eff8",
      "ClientSecret": "a633GE6G3JoY8WopnsxhSXQpmsTuXa63",
      "CallbackPath": "/signin-pocketid",
      "Scopes": "openid profile email"
    }
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "localhost",
  "CorsOrigins": "https://localhost:5001,http://localhost:4200,http://localhost:5000"
    
}